QGIS Python Plugins Repository

Version: [601] CartoDB 0.1.1

Changelog
0.1.1
- Load cartodb layers from SQL Queries.
- New connection dialog is now a modal window.
- Fix error when repeat layer name at spatialite database..
0.1.0
- Init repo.
- Init functions.
- Add, edit and delete features.
- Add, edit and delete data.
- Manage connections
Approved
yes
Author
elesdoar
Uploaded
Dec. 2, 2014, 4:17 p.m.
Minimum QGIS version
2.3.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members